RubyGems Navigation menu

guard-less 0.1.0

Guard::Less automatically compiles less (like lessc --watch)

Versions:

  1. 2.0.0 - January 16, 2015 (8,5 ko)
  2. 0.1.2 - April 17, 2012 (6,5 ko)
  3. 0.1.1 - March 16, 2012 (6,5 ko)
  4. 0.1.0 - August 23, 2011 (6,5 ko)
  5. 0.0.4 - April 24, 2011 (5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (2):

  • guard >= 0.2.2
  • less ~> 2.0.5
  • Dépendances de Development (4):

  • bundler ~> 1.0
  • fakefs ~> 0.3
  • guard-rspec ~> 0.4
  • rspec ~> 2.6
  • Propriétaires:

    Auteurs:

    • Brendan Erwin

    Total de contrôle SHA 256:

    e768aa174864bd19d8e5b4c7fdf027903732a3718bbb441349771f56fc4e7fb3

    Total de téléchargements 57 310

    Pour cette version 3 736

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: